 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.55), rgba(0,0,0,0.55)), url("/wp-content/uploads/acucentrs-assets/equipment-pages/images/ziemer-z8/Slider-NEO.png");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 620px;
}

.u-section-1 .u-text-1 {
  font-size: 4.5rem;
  margin: 99px 28px 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.25rem;
  margin: 28px auto 0 28px;
}

.u-section-1 .u-text-3 {
  font-size: 1.25rem;
  margin: 28px 0 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 511px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
    width: auto;
    margin-top: 60px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 39px;
    margin-left: auto;
  }

  .u-section-1 .u-text-3 {
    margin-top: 60px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 391px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 522px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-text-2 {
    margin-left: 46px;
    margin-right: 46px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 624px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.125rem;
    margin-left: 21px;
    margin-right: 21px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 546px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 0;
}

.u-section-2 .u-image-1 {
  min-height: 400px;
  background-image: url("/wp-content/uploads/acucentrs-assets/equipment-pages/images/ziemer-z8/femto_z8_neo_full_persp2_1040_transp_ecirgbv2.png");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-1 {
  padding: 0 30px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 486px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  font-size: 1.5rem;
  margin: 20px 0 0;
}

.u-section-2 .u-text-2 {
  width: 210px;
  margin: 20px auto 0;
}

.u-section-2 .u-text-3 {
  margin: 21px 0 0 20px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 461px;
  }

  .u-section-2 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-2 .u-image-1 {
    min-height: 330px;
    transition-duration: 0.5s;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 401px;
  }

  .u-section-2 .u-text-3 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 439px;
  }

  .u-section-2 .u-image-1 {
    min-height: 253px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 767px;
  }

  .u-section-2 .u-image-1 {
    min-height: 380px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 627px;
  }

  .u-section-2 .u-image-1 {
    min-height: 323px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 1106px;
}

.u-section-3 .u-list-1 {
  width: 600px;
  margin: 0 auto;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: repeat(1, 100%);
  min-height: 663px;
  grid-auto-columns: 100%;
  grid-gap: 10px;
}

.u-section-3 .u-list-item-1 {
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 10px;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  margin: 0 155px 0 0;
}

.u-section-3 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-3 .u-list-item-2 {
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 10px;
}

.u-section-3 .u-text-3 {
  font-weight: 700;
  margin: 0 155px 0 0;
}

.u-section-3 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-3 .u-list-item-3 {
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px 10px;
}

.u-section-3 .u-text-5 {
  font-weight: 700;
  margin: 0 155px 0 0;
}

.u-section-3 .u-text-6 {
  margin: 20px 0 0;
}

.u-section-3 .u-list-item-4 {
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-4 {
  padding: 30px 10px;
}

.u-section-3 .u-text-7 {
  font-weight: 700;
  margin: 0 155px 0 0;
}

.u-section-3 .u-text-8 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-list-1 {
    width: 540px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 95px;
  }

  .u-section-3 .u-text-3 {
    margin-right: 95px;
  }

  .u-section-3 .u-text-5 {
    margin-right: 95px;
  }

  .u-section-3 .u-text-7 {
    margin-right: 95px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-list-1 {
    width: 340px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 0;
  }

  .u-section-3 .u-text-3 {
    margin-right: 0;
  }

  .u-section-3 .u-text-5 {
    margin-right: 0;
  }

  .u-section-3 .u-text-7 {
    margin-right: 0;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 882px;
}

.u-section-4 .u-layout-wrap-1 {
  margin: 60px auto 0 0;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 125px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 60px 30px 0;
}

.u-section-4 .u-text-1 {
  font-size: 1.5rem;
  line-height: 39.6px;
  text-transform: none;
  font-weight: 400;
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-2 {
  margin: 0 auto 0 0;
}

.u-section-4 .u-video-1 {
  min-height: 448px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .embed-responsive-1 {
  position: absolute;
}

.u-section-4 .u-layout-cell-3 {
  min-height: 163px;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px 60px;
}

.u-section-4 .u-text-3 {
  margin: 0;
}

.u-section-4 .u-layout-cell-4 {
  min-height: 410px;
}

.u-section-4 .u-container-layout-4 {
  padding: 30px 60px;
}

.u-section-4 .u-text-4 {
  margin: 0;
}

.u-section-4 .u-text-5 {
  margin: 25px 0 0;
}

.u-section-4 .u-text-6 {
  margin: 30px auto 0 0;
}

.u-section-4 .u-text-7 {
  margin-left: 0;
  margin-right: auto;
  margin-bottom: 0;
}

.u-section-4 .u-text-8 {
  margin-left: 0;
  margin-right: auto;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 535px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 202px;
  }

  .u-section-4 .u-video-1 {
    min-height: 480px;
    background-position: 50% 50%;
  }

  .u-section-4 .embed-responsive-1 {
    width: 178%;
    left: -39%;
    height: 178%;
    top: -39%;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 134px;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 338px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1202px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-right: 30px;
  }

  .u-section-4 .u-video-1 {
    min-height: 350px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-text-7 {
    margin-top: 20px;
  }

  .u-section-4 .u-text-8 {
    margin-top: 20px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 756px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-4 .u-video-1 {
    min-height: 250px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1702px;
  }
  .u-section-4 .u-sheet-1.changemax {
    min-height: 1520px;
  }    

  .u-section-4 .u-video-1 {
    min-height: 220px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 215px;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin-top: 1px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 556px;
}

.u-section-5 .u-list-1 {
  height: auto;
  width: 1060px;
  margin: 60px auto 0;
}

.u-section-5 .u-repeater-1 {
  grid-template-columns: repeat(2, calc(50% - 5px));
  min-height: 414px;
  grid-gap: 10px;
}

.u-section-5 .u-container-layout-1 {
  padding: 23px 30px;
}

.u-section-5 .u-group-1 {
  min-height: 172px;
  height: auto;
  margin: 0;
}

.u-section-5 .u-container-layout-2 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-5 .u-text-1 {
  font-weight: 700;
  margin: 0 30px 0 0;
}

.u-section-5 .u-text-2 {
  font-weight: 400;
  margin: 20px 0 0;
}

.u-section-5 .u-container-layout-3 {
  padding: 23px 30px;
}

.u-section-5 .u-group-2 {
  min-height: 172px;
  height: auto;
  background-size: auto;
  margin: 0;
}

.u-section-5 .u-container-layout-4 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-5 .u-text-3 {
  font-weight: 700;
  margin: 0 30px 0 0;
}

.u-section-5 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-5 .u-container-layout-5 {
  padding: 23px 30px;
}

.u-section-5 .u-group-3 {
  min-height: 172px;
  height: auto;
  background-size: auto;
  margin: 0;
}

.u-section-5 .u-container-layout-6 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-5 .u-text-5 {
  font-weight: 700;
  margin: 0 30px 0 0;
}

.u-section-5 .u-text-6 {
  margin: 20px 0 0;
}

.u-section-5 .u-container-layout-7 {
  padding: 23px 30px;
}

.u-section-5 .u-group-4 {
  min-height: 172px;
  height: auto;
  background-size: auto;
  margin: 0;
}

.u-section-5 .u-container-layout-8 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-5 .u-text-7 {
  font-weight: 700;
  margin: 0 30px 0 0;
}

.u-section-5 .u-text-8 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 530px;
  }

  .u-section-5 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-group-1 {
    min-height: 169px;
    margin-right: initial;
    margin-left: initial;
    height: auto;
  }

  .u-section-5 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 30px;
  }

  .u-section-5 .u-text-1 {
    margin-right: 0;
  }

  .u-section-5 .u-group-2 {
    min-height: 169px;
    margin-right: initial;
    margin-left: initial;
    height: auto;
  }

  .u-section-5 .u-container-layout-4 {
    padding-top: 0;
    padding-bottom: 30px;
  }

  .u-section-5 .u-group-3 {
    min-height: 169px;
    margin-right: initial;
    margin-left: initial;
    height: auto;
  }

  .u-section-5 .u-container-layout-6 {
    padding-top: 0;
    padding-bottom: 30px;
  }

  .u-section-5 .u-group-4 {
    min-height: 169px;
    margin-right: initial;
    margin-left: initial;
    height: auto;
  }

  .u-section-5 .u-container-layout-8 {
    padding-top: 0;
    padding-bottom: 30px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 749px;
  }

  .u-section-5 .u-list-1 {
    margin-top: 15px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-group-1 {
    min-height: 199px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-text-1 {
    width: auto;
  }

  .u-section-5 .u-group-2 {
    min-height: 199px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-text-3 {
    width: auto;
    margin-right: 0;
  }

  .u-section-5 .u-group-3 {
    min-height: 199px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-text-5 {
    width: auto;
    margin-right: 0;
  }

  .u-section-5 .u-group-4 {
    min-height: 380px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-text-7 {
    width: auto;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 470px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-group-1 {
    min-height: 248px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-group-2 {
    min-height: 248px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-group-3 {
    min-height: 248px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-group-4 {
    min-height: 480px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-repeater-1 {
    grid-template-columns: repeat(1, 100%);
  }

  .u-section-5 .u-group-1 {
    min-height: 174px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-container-layout-2 {
    padding-bottom: 29px;
  }

  .u-section-5 .u-group-2 {
    min-height: 174px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-container-layout-4 {
    padding-bottom: 29px;
  }

  .u-section-5 .u-text-3 {
    margin-right: 30px;
  }

  .u-section-5 .u-group-3 {
    min-height: 174px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-container-layout-6 {
    padding-bottom: 29px;
  }

  .u-section-5 .u-text-5 {
    margin-right: 30px;
  }

  .u-section-5 .u-group-4 {
    min-height: 174px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-container-layout-8 {
    padding-bottom: 29px;
  }

  .u-section-5 .u-text-7 {
    margin-right: 30px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 451px;
}

.u-section-6 .u-group-1 {
  width: 800px;
  min-height: 331px;
  height: auto;
  margin: 0 auto 60px;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px;
}

.u-section-6 .u-text-1 {
  margin: 17px 0 0 10px;
}

.u-section-6 .u-text-2 {
  margin-left: 10px;
  margin-right: 0;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-group-1 {
    width: 720px;
    min-height: 336px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-top: 0;
    margin-left: 0;
  }

  .u-section-6 .u-text-2 {
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-group-1 {
    width: 540px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 483px;
  }

  .u-section-6 .u-group-1 {
    width: 340px;
  }
}

#breadcrumbs {
	display:none !important;
}